Subject: [utu] Re: Selfie Verification
From: "Nischitha Poonja (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 01 Nov 2021 08:44:54 +0000

##- Please type your reply above this line -##

This ticket (#793) has been updated.

----------------------------------------------

Nischitha Poonja, Nov 1, 2021, 16:44 GMT+8

Thank you! This has worked.

----------------------------------------------

Lily, Nov 1, 2021, 16:12 GMT+8

Hello Nischitha,

Thank you for your reply.

Could you please follow the below steps to view the activated utu Tax Free Card?

1. Ensure to sign out and close your app
2. Update your utu Tax Free app from App Store or Google Play Store

Please let us know if it works. If the issue remains the same, kindly send us a screenshot and we will raise the issue to our Technical team.

Looking forward to hear from you

Best regards,
Lily
utu Support

----------------------------------------------

Nischitha Poonja, Oct 31, 2021, 6:06 GMT+8

Hi Pritish,

The card is still not active, see image below.

Kind Regards,

Nischitha

 ![](https://ututaxfreehelp.zendesk.com/attachments/token/9Xazr6aCb0bzEAjnFGD3HqCiZ/?name=image0.png)

----------------------------------------------

Pritish, Oct 27, 2021, 17:33 GMT+8 (private)

**Closing Summary**

**Issue:** Unable to activate utu Tax Free card
**Resolution: The issue** was escalated to Tech Team and they successfully verified the profile and activated the card.

Closing Case

----------------------------------------------

Pritish, Oct 27, 2021, 17:32 GMT+8

Hello Nischitha,

Thank you for your patience with us.

We are glad to inform you that the activation of your utu Tax-Free Card is successfully completed.

You would be able to see the 16 digits utu Tax-Free Card in your utu app.

As the issue is resolved we will go ahead and close this ticket now. Please do not hesitate to write to us or call us if you need assistance with anything else.

Have a lovely day ahead!

Best regards,
Pritish
utu Support

----------------------------------------------

Pritish, Oct 26, 2021, 14:09 GMT+8 (private)

INCIDENT #30028

----------------------------------------------

Pritish, Oct 26, 2021, 12:47 GMT+8 (private)

Ticket Escalated to Tech Team following the escalation procedure.

----------------------------------------------

Pritish, Oct 25, 2021, 22:26 GMT+8

Hello Nischitha,

Thank you for your reply.

Let us investigate this further and get back to you.

Please accept our sincere apologies for any inconvenience caused.

Best regards,
Pritish
utu Support

----------------------------------------------

Nischitha Poonja, Oct 25, 2021, 22:23 GMT+8

Hi Anish,

The app still shows ‘in progress’.

So I can’t send the passport and picture again.

Let me know how I should proceed.

Kind Regards,

Nischitha

----------------------------------------------

Anish Nair, Oct 25, 2021, 22:11 GMT+8 (private)

Checked customer service portal and found that the passport uploaded for activating utu Tax Free Card dose not contain a clear image, It has a lot of reflection, which might be creating issues with the verification process.

----------------------------------------------

Anish Nair, Oct 25, 2021, 22:08 GMT+8

Hello Nischitha,

Thank you for your response.

We have checked and unfortunately it seems that your utu Tax Free Card hasn't been activated successfully.  It could be because the selfie did not match the image in the passport.

In order to rectify the issue could you please try scanning your passport once again? And this time kindly make sure that the passport image is clear so that the verification can be completed successfully.

Best regards,
Anish
utu Support

----------------------------------------------

Nischitha Poonja, Oct 25, 2021, 20:43 GMT+8

Hi,

The verification seemed to have worked, but I’m currently waiting for the card to be activated, it’s been pending for a couple of days.

Kind Regards,

Nischitha

----------------------------------------------

Pritish, Oct 23, 2021, 16:56 GMT+8

Hello Nischitha,

Thank you for contacting us

We are sorry to hear that you're having issues activating the utu Tax Free Card.

When you do the selfie step, please make sure the selfie is similar to the passport. If the issue still exists, please send us a screenshot of the error and kindly provide us with the type of device you are using. We will escalate it to our technical team for further investigation

We look forward to hearing from you.

Best regards,
Pritish
utu Support

----------------------------------------------

Nischitha Poonja, Oct 23, 2021, 8:16 GMT+8

Hi,

I can’t seem to complete the selfie verification on the app.
Can you assist please?

Kind Regards 
Nischitha

--------------------------------
This email is a service from utu.

[ZY9G50-M786]